On Sat, Mar 10, 2018 at 03:04:17PM +0100, Jan Palus wrote:
> On 10.03.2018 13:48, PLD th-x86_64 builder wrote:
> > # FAIL:  1
> > # XPASS: 0
> > # ERROR: 0
> > ============================================================================
> > See test/test-suite.log
> 
> would someone with proper access be so kind to send me above file from any
> builder?

rpm -q bubblewrap
Too old kernel or insufficient privileges?

Some test tries to run via bubblewrap, which uses some prctl available
since 3.5.


-- 
Jakub Bogusz    http://qboosh.pl/
_______________________________________________
pld-devel-en mailing list
pld-devel-en@lists.pld-linux.org
http://lists.pld-linux.org/mailman/listinfo/pld-devel-en

Reply via email to